version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: e9Y+s5RCABOIomgxZsD8yNdctIT2IjxRcrkYgqG2rq5RT9xflX7195RQXl+Dc/f4hDgmC8RzwW/E8BW63Fc8cQ==
    size: 124136374
    blockMapSize: 129994
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: e9Y+s5RCABOIomgxZsD8yNdctIT2IjxRcrkYgqG2rq5RT9xflX7195RQXl+Dc/f4hDgmC8RzwW/E8BW63Fc8cQ==
releaseDate: '2024-03-18T00:26:31.363Z'
